/*
Theme Name: 	Meit
Author: 		Converprint
Template:		meit-parent
Version: 		0.1
*/


body {
    font-size: 16px;
}

h1.postTitle {
    text-transform: none !important;
}

.hide {
    display: none !important;
}

.align-center li {
    width: 100%;
}
.align-center li img {
    margin-left: auto;
    margin-right: auto;
}

.menu-item-has-children .sub-menu .menu-item {
    padding: 8px 0;
}
.menu-item-has-children .sub-menu .menu-item:not(:last-child) {
    border-bottom: 1px solid #686868;
}

.tp-bgimg:after {
    position: absolute;
    width: 100%;
    height: 50px;
    bottom: 0;
    background-color: #000;
}


.topMenu .menu-item-has-children {
    cursor: default;
}

#home-news-title {
    padding: 40px 0 20px;
    background-color: #78bc7f;
}
#footer-bike-home {
    margin-bottom: -30px !important;
}


.sc_title_left, 
.sc_text_left {
    text-align: left;
}
.sc_image.align {
    margin-left: auto;
    margin-right: auto;
}


#sc_section_widget {
    padding: 40px 0 !important;
}

#servizi-energia .vc_column_container {
    box-sizing: border-box;
    color: #fff;
}
#servizi-energia .vc_column_container {
    padding: 20px !important;
}
#servizi-energia .vc_column_container .vc_column-inner {
    background-color: #444;
    padding: 10px 40px !important;
    border-radius: 4px;
}
#servizi-energia .service-box-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 120%;
    position: relative;
}
#servizi-energia .service-box-title:after {
    content: '________________';
    position: absolute;
    bottom: 0;
    left: 50%; 
    transform: translate(-50%,-50%);
}

.two-columns .sc_text {
    padding-bottom: 10px !important;
}

#row_news .vc-gitem-zone-height-mode-auto::before {
    padding-top: 50% !important;
}
#row_news .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #2f9aac;
}

.widgetWrap {
    margin-bottom: 40px;
}


.rg_value {
    margin-left: -80px !important;
    margin-top: 20px !important;
}
.rg_value.right span.number::after {
    content: '..............................';
}
.rg_value p {
    padding-bottom: 10px !important;
}

.sc_rocks_value {
    display: none !important;
}


.img-center li {
    width: 100% !important;
}
.img-center li img {
    margin-left: auto !important;
    margin-right: auto !important;
}


.chisiamo_column_text p {
    padding-bottom: 10px;
}


#more-button-chisiamo {
    margin-left: 50%;
    transform: translate(-50%,0%);
    border-radius: 3px;
    padding: 15px 70px;
    border: 3px solid #a8d595;
}
#more-button-chisiamo:hover {
    border: 3px solid #fff;
}

#more-button-certificazioni {
    margin-left: 50%;
    transform: translate(-50%,0%);
    border-radius: 3px;
    padding: 15px 70px;
    border: 3px solid #484f5d;
}
#more-button-certificazioni:hover {
    background-color: #EFF0EA !important;
    color: #484f5d !important;
    border: 3px solid;
}


footer.footer {
    padding: 80px 0 20px;
}

footer.footer .logo {
    padding-bottom: 0px;
}













/* UPDATE 2019 - GIORNO-NOTTE */ 

.alt-title {
    font-family: 'Bitter', sans;
    font-weight: bold;
}
.alt-title.title-2 {
    font-size: 26pt;
    line-height: 24pt;
}
.alt-title.title-5 {
    font-size: 20pt;
    line-height: 24pt;
}
.alt-title.yellow { color: #e0e05b; }
.alt-title.green { color: #78bc7f; }
.alt-title.acqua { color: #369aab; }

.sideBarWide .wrapWide {
    max-width: 1024px;
}
.item-day, 
.item-night {
    position: absolute;
}

/*.natale { display: none; }*/

.giorno #main-header { background-color: #ace5e2; }
.notte #main-header { background-color: #2693a0; }

#main-header {
    overflow: hidden;
    position: relative;
}
#main-header .vc_column_container {
    min-height: 540px;
}
#main-header .sun {
    top: 15%; right: 40%;
    width: 7%;
    animation: sun 6s ease-in-out infinite;
}
#main-header .clouds {
    top: 22%; right: 18%;
    width: 35%;
    animation: cloudDrift 15s linear infinite;
}
#main-header .baloon {
    top: 30%; right: 15%;
    width: 6%; 
    animation: balloon 8s ease-in-out infinite;
}
#main-header .birds {
    height: 100%;
    object-fit: cover;
    bottom: 0; left: 0;
    animation: birds_pack 30s ease-in-out infinite;
}
#main-header .city-back,
#main-header .city-front,
#main-header .snow {
    height: 100%;
    object-fit: cover;
    bottom: 0; left: 0;
}
#main-header .slitta {
    top: 15%; right: 40%;
    width: 15%;
    animation: slitta 20s ease-in-out infinite;
}
#main-header .snow {
    opacity: .3;
}
#main-header .palo-1, 
#main-header .pala-1 {
    bottom: 6%; left: -8%;
    width: 30%;
}
#main-header .pala-1 {
    animation: spin 4s linear infinite;
}
#main-header .palo-2, 
#main-header .pala-2 {
    bottom: 10%; right: -6%;
    width: 35%;
}
#main-header .pala-2 {
    animation: spin 5s linear infinite;
}



.day-switch-block, 
.sky-switch-block {
    background-position: center;
    background-size: cover;
    overflow: hidden;
    position: relative;
}

.day-switch-block {
    background-position: center bottom;
}
.giorno .day-switch-block.feriali.on { background-image: url(/assets/giorno/porta_on.png) }
.notte .day-switch-block.feriali.on { background-image: url(/assets/notte/porta_on.png) }
.giorno .day-switch-block.natale.on { background-image: url(/assets/natale/giorno/porta_on.png) }
.notte .day-switch-block.natale.on { background-image: url(/assets/natale/notte/porta_on.png) }
.giorno .day-switch-block.feriali.off { background-image: url(/assets/giorno/porta_off.png) }
.notte .day-switch-block.feriali.off { background-image: url(/assets/notte/porta_off.png) }
.giorno .day-switch-block.natale.off { background-image: url(/assets/natale/giorno/porta_off.png) }
.notte .day-switch-block.natale.off { background-image: url(/assets/natale/notte/porta_off.png) }

.giorno .sky-switch-block { background-color: #cfe5e6; }
.notte .sky-switch-block { 
    background: url(/assets/notte/sky.jpg) no-repeat center bottom;
    background-size: cover;
}

.notte .day-switch-block .overlay {
    position: absolute;
    opacity: .5;
    top:0; right:0; bottom:0; left:0;
    width: 100%; height: 100%;
}

.bottoms-area { background: linear-gradient( 180deg, #17340e 50%, #7dba58 50%); }
#switch_btn {
    width: 64px; height: 64px;
    cursor: pointer;
}
#switch_btn.off { background: url(/assets/switch_sprite.png) 0 0; }
#switch_btn.on { background: url(/assets/switch_sprite.png) -64px 0; }

.day-switch-block .bici {
    position: absolute;
    bottom: -6%; left: -5%;
    width: 55%;
    animation: bycicle 10s linear infinite;
}

.sky-switch-block .plane {
    position: absolute;
    top: 14%; right: -1000px;
    width: 12%;
    animation: plane 20s linear infinite;
}
.sky-switch-block .cloud-1 {
    position: absolute;
    top: 14%; right: -1200px;
    width: 60%;
    animation: plane 50s linear infinite;
}
.sky-switch-block .cloud-2 {
    position: absolute;
    top: 30%; right: -1200px;
    width: 80%;
    animation: plane 80s linear infinite;
}
.sky-switch-block .big-birds-1 {
    position: absolute;
    top: 30%; left: 50%; 
    width: 15%;
    animation: balloon 10s linear infinite;
}
.sky-switch-block .alberi {
    position: absolute;
    bottom: 0; left: 0; 
    width: 100%;
    filter: brightness(70%);
}
.sky-switch-block .palo-1, 
.sky-switch-block .pala-1 {
    position: absolute;
    bottom: 5%; right: 5%;
    width: 45%;
}
.sky-switch-block .pala-1 {
    animation: spin 8s linear infinite;
}
.sky-switch-block .overlay {
    position: absolute;
    opacity: .6;
    top:0; right:0; bottom:0; left:0; 
    width: 100%; height: 100%;
}
.sky-switch-block .fullmoon {
    position: absolute;
    top: 0%; left: 40%;
    width: 25%;
}
.sky-switch-block .cloud-moon-1 {
    position: absolute;
    top: 25%; left: 50%;
    width: 25%;
    animation: cloudDrift 25s linear infinite;
}
.sky-switch-block .cloud-moon-2 {
    position: absolute;
    top: 25%; left: 35%;
    width: 35%;
    animation: cloudDrift 35s linear infinite;
}
.sky-switch-block .cloud {
    position: absolute;
    bottom: 10%; right: -400px;
    width: 40%;
    animation: plane 90s linear infinite;
}
.sky-switch-block .birds-big-1 {
    position: absolute;
    top: 25%; right: 20%; 
    width: 12%;
    animation: balloon 10s linear infinite;
}
.sky-switch-block .birds-big-2 {
    position: absolute;
    top: 30%; left: 30%; 
    width: 7%;
    animation: balloon 30s linear infinite;
}
.sky-switch-block .little-birds-1 {
    position: absolute;
    top: 30%; right: -100px; 
    width: 7%;
    animation: little_birds 30s linear infinite;
}

.sky-switch-block .little-birds-2 {
    position: absolute;
    top: 20%; right: -100px; 
    width: 5%;
    animation: little_birds 40s linear infinite;
}

.colored-block.risparmio {
    margin-left: 5%;
    position: relative;
}
.colored-block.risparmio * {
    font-size: 2.85em;
    line-height: 1em;
}
.giorno .colored-block.risparmio .colored-title { color: #38bbcb; }
.giorno .colored-block.risparmio .colored-title.alt { color: #2c5e70; }
.giorno .ingegneria-wrapper { background-color: #74b6a9; }
.giorno .colored-block.ingegneria .colored-title { color: #f1edbd; }
.giorno .colored-block.ingegneria .colored-text { color: #e8f0ea; }
.giorno .immobili-wrapper { background-color: #e8f0ea; }
.giorno .colored-block.immobili .colored-title { color: #74b6a9; }
.giorno .colored-block.immobili .colored-text { color: #546e7a; }
.giorno .colored-block.switch .colored-title { color: #f1ddbd; }
.giorno .colored-block.switch .colored-text { color: #f1ddbd; }
.giorno .colored-block.standby .colored-title { color: #fff; }
.giorno .colored-block.standby .colored-text { color: #fff; }
.giorno .global-wrapper { background-color: #6b4d4b; }
.giorno .colored-block.global .colored-title { color: #f1ddbd; }
.giorno .energia-wrapper { background-color: #cac594; }
.giorno .colored-block.energia .colored-title { color: #f1edbd; }
.giorno .colored-block.energia .colored-text { color: #6b4d4b; }

.notte .colored-block.risparmio .colored-title { color: #f3faf7; }
.notte .colored-block.risparmio .colored-title.alt { color: #6eb4a8; }
.notte .ingegneria-wrapper { background-color: #24878d; }
.notte .colored-block.ingegneria .colored-title { color: #f1edbd; }
.notte .colored-block.ingegneria .colored-text { color: #e8f0ea; }
.notte .immobili-wrapper { background-color: #e8f0ea; }
.notte .colored-block.immobili .colored-title { color: #74b6a9; }
.notte .colored-block.immobili .colored-text { color: #546e7a; }
.notte .colored-block.switch .colored-title { color: #f1ddbd; }
.notte .colored-block.switch .colored-text { color: #f1ddbd; }
.notte .colored-block.standby .colored-title { color: #fff; }
.notte .colored-block.standby .colored-text { color: #fff; }
.notte .global-wrapper { background-color: #6b4d4b; }
.notte .colored-block.global .colored-title { color: #f1ddbd; }
.notte .energia-wrapper { background-color: #cac594; }
.notte .colored-block.energia .colored-title { color: #f1edbd; }
.notte .colored-block.energia .colored-text { color: #6b4d4b; }

.giorno .row-title.clienti { background-color: #a1c969 }
.notte .row-title.clienti { background-color: #65952f }

.colored-title {
    font-family: 'Bitter', serif;
    font-size: 30pt;
    font-weight: bold;
    line-height: 32pt;
}
.colored-title.tech {
    font-family: 'Orbitron', sans;
    font-size: 20pt;
}

.standby { cursor: pointer; }
.standby-screen {
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    text-align: center;
    background-color: rgba(0,16,23,.98);
    font-family: Roboto, sans;
    color: #23434c;
    z-index: 999999;
    display: none;
}
.standby-screen .content {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 960px;
    padding: 40px;
    font-size: 2em;
    line-height: 1.2em;
}
.standby-quit-button {
    cursor: pointer;
    color: #749199;
    font-weight: bold;
    border: 1px solid;
    border-radius: 10px;
    padding: 1px 10px 2px;
}


.r-arrow-title {
    padding-left: 35px;
    height: 34px;
    position: relative;
}
.r-arrow-title:after {
    content: url(/assets/r-arrow-dots.png);
    width: 21px; height: 34px;
    position: absolute;
    left: 0; top: -8px;
}

.logo-cliente li { width: 100%; }
.logo-cliente li img {
    margin-left: auto;
    margin-right: auto;
}


.footer-city-back,
.footer-city-front {
    position: absolute;
    max-width: 1024px;
    width: 100%; 
    bottom: -60px; left: 50%;
    transform: translateX(-50%);
    -webkit-margin-after: 40px;
}
.footer-bici {
    position: absolute;
    bottom: -20px; left: -5%;
    width: 10%;
    animation: bycicle-footer 40s linear infinite;
    -webkit-margin-after: 40px;
}




/*
* ==================================
* =====    INVIO CURRICULUM    =====
* ==================================
*/
#cv-form .cv-title {
    font-weight: bold;
    font-size: 1.5em;
    margin-top: 40px;
    margin-bottom: 20px;
}
#cv-form .box {
    border: 1px solid #ddd;
    padding: 20px;
}
#cv-form .line {
    margin-bottom: 15px;
}
#cv-form .line .item {
    display: block;
    vertical-align: top;
}
#cv-form .line .item:not(:last-child) {
    margin-right: 10px;
}
#cv-form .line > * {
    display: inline-block !important;
}
#cv-form .item .description {
    font-style: italic;
    font-size: 80%;
}
#cv-form .item span {
    margin: 0;
}
#cv-form input,
#cv-form select,
#cv-form textarea { 
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
#cv-form .wpcf7-form-control-wrap {
    width: 94%;
}
#cv-form textarea {
    resize: vertical;
    min-height: 80px;
}
#cv-form .col-1 { width: 99%; }
#cv-form .col-2 { width: 49%; }
#cv-form .col-3 { width: 32%; }
#cv-form input[type="tel"], 
#cv-form input[type="date"], 
#cv-form input[type="number"],
#cv-form input[type="email"],
#cv-form select, 
#cv-form textarea { 
    border: 0px none;
    outline: medium none;
    padding: 9px 20px;
    font-size: 14px;
    color: #B5B5B5;
    width: 100%;
    border-radius: 5px;
}
#cv-form .wpcf7-radio > span > span {
    vertical-align: middle;
    padding-top: 4px !important;
    margin-right: 10px;
}
#cv-form .sep {
    width: 96%;
    border-bottom: 1px dotted #999;
}
#cv-form .cv-privacy {
    display: inline;
    padding-right: 10px;
    vertical-align: middle;
}
#cv-form .disclaimer,
#cv-form .accept {
    display: inline-block !important;
}
#cv-form .disclaimer {
    text-align: justify;
    //max-width: 600px;
}
#cv-form .description {
    font-size: 90%;
    font-style: italic;
}
#cv-form .privacy {
    margin-top: 20px;
}
#cv-form input[type="submit"] {
    margin-top: 40px;
}
#cv-form .wpcf7-not-valid-tip {
    display: inline-block;
}

#cv-form .recaptcha {
    margin-top: 40px;
}
/* END | INVIO CURRICULUM */



/* hide recaptcha badge */
.grecaptcha-badge {
    display: none;
}













.giorno #servizi-header { background-color: #ace5e2; }
.notte #servizi-header { background-color: #2693a0; }
.notte #servizi-header.nightstars { 
    background-image: url(/assets/notte/bg_stars.png); 
    background-repeat: no-repeat; 
    background-position: center; 
}
#servizi-header .vc_column_container.vc_col-sm-8 {
    height: 320px;
    position: relative;
    z-index: 9;
}
#servizi-header .full {
    bottom: 0px; left: 50%;
    transform: translateX(-50%);
    margin-bottom: -50px;
}
#servizi-header .item-day, 
#servizi-header .item-night, 
#servizi-header .item-full {
    position: absolute;
}
#servizi-header .city-front {
    position: absolute;
    bottom: 0px; left: 50%;
    transform: translateX(-50%);
    margin-bottom: -25px;
}
#servizi-header .sun {
    top: 15%; left: 35%;
    width: 5%; max-width: 50px;
    animation: sun 6s ease-in-out infinite;
}
#servizi-header .fullmoon { max-width: 160px; }
#servizi-header .clouds {
    top: 25%; left: 30%;
    width: 25%;
    animation: cloudDrift 15s linear infinite;
}
#servizi-header .cloud-1, 
#servizi-header .cloud-2, 
#servizi-header .cloud-3, 
#servizi-header .cloud-4 { 
    right: 50%; width: 25%; max-width: 300px; 
    animation-name: clouds_new;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
#servizi-header .plane { max-width: 60px; }
#servizi-header .baloon {
    top: 30%; right: 30%;
    width: 3%; max-width: 50px;
    animation: balloon 10s ease-in-out infinite;
}
/* #servizi-header .palo-1, #servizi-header .pala-1 { bottom: 8%; left: 8%; width: 25%; } */
#servizi-header .palo-1, 
#servizi-header .pala-1 {
    bottom: -8%; left: 50%;
    margin-left: -50%;
    width: 25%; max-width: 256px;
}
#servizi-header .pala-1 { animation: spin 8s linear infinite; }
/* #servizi-header .palo-2, #servizi-header .pala-2 { bottom: 8%; right: 8%; width: 20%; } */
#servizi-header .palo-2, 
#servizi-header .pala-2 {
    bottom: -15%; right: 50%;
    margin-right: -49%;
    width: 30%;  max-width: 350px;
}
#servizi-header .pala-2 { animation: spin 6s linear infinite; }

body .bg-align-middle.azienda { background-position: center 82% !important; }
body .bg-align-middle.immobili { background-position: center !important; }



#servizi-header.azienda { 
    background-repeat: repeat-x;
    background-position: bottom left;
    background-size: initial;
    background-image: url( /assets/wall_texture.png );
}
.notte #servizi-header.azienda .full,
.notte #servizi-header.azienda .door {
    filter: brightness(80%);
}
#servizi-header.azienda .full {
    margin-bottom: -5px;
    height: 320px;
    max-width: 1024px;
}
#servizi-header.azienda .switch.off, 
#servizi-header.azienda .switch.on {
    bottom: 120px; right: 50%;
    margin-right: -250px;
    max-width: 100px;
    cursor: pointer;
    z-index: 999;
}
#servizi-header.azienda .switch.off, 
#servizi-header.azienda .door.off { display: none; }
#servizi-header.azienda .bici {
    bottom: -25px; left: 50%;
    margin-left: -150%;
    max-height: 150px; width: auto;
    animation: bycicle_two 25s linear infinite;
}

#servizi-header.certificazioni .full { min-width: 640px; }
#servizi-header.certificazioni .cloud-1 {
    top: 20%; margin-right: -50%;
    animation-duration: 60s;
}
#servizi-header.certificazioni .cloud-2 {
    top: 8%; margin-right: -30%;
    animation-duration: 70s;
}
#servizi-header.certificazioni .cloud-3 {
    top: 30%; margin-right: 30%;
    animation-duration: 50s;
}
#servizi-header.certificazioni .cloud-4 {
    top: 40%; margin-right: 50%;
    animation-duration: 40s;
}
#servizi-header.certificazioni .bici {
    position: absolute;
    bottom: -50px; left: -5%;
    max-height: 80px; width: auto;
    animation: bycicle_two 50s linear infinite;
}

#servizi-header.energia { background: linear-gradient(0deg, #00a595 33%, #bad9da 34%); }
#servizi-header.energia .full.back {
    top:0;
    height: 100%; width: auto;
    z-index: -1;
}
#servizi-header.energia .full.terreno { bottom: 30px; }
#servizi-header.energia .fullmoon {
    top: 12%; left: 50%;
    margin-left: -10%;
    width: 12%;
    opacity: .7;
}
#servizi-header.energia .cloud-1 {
    top: 8%; margin-right: -50%;
    animation-duration: 60s;
}
#servizi-header.energia .cloud-2 {
    top: 20%; margin-right: -30%;
    animation-duration: 70s;
}
#servizi-header.energia .cloud-3 {
    top: 45%; margin-left: -80%;
    animation-duration: 70s;
}
#servizi-header.energia .big-birds-1 {
    top: 45%; left: 50%;
    margin-left: -15%;
    width: 8%; max-width: 80px;
    animation: balloon 10s linear infinite;
}
#servizi-header.energia .plane {
    top: 34%; right: -600px;
    width: 6%; 
    animation: plane 30s linear infinite;
}
.notte #servizi-header.energia { background: linear-gradient(0deg, #00877a 33%, #2693a0 34%); }
.notte #servizi-header.energia .stars { 
    top: -80px; left: 50%;
    transform: translateX(-50%);
    width: 100%; max-width: 1024px;
    opacity: .7;
    z-index: -2; 
}

#servizi-header.immobili .full { margin-bottom: -30px; }
#servizi-header.immobili .cloud-1 {
    top: 20%; margin-right: -50%;
    width: 12%;
    animation-duration: 80s;
}
#servizi-header.immobili .cloud-2 {
    top: 8%; margin-right: -30%;
    animation-duration: 90s;
}
#servizi-header.immobili .cloud-n1 {
    top: 25%; right: 50%;
    margin-right: 20%;
    width: 12%; max-width: 120px;
    animation: clouds_new 90s linear infinite;
}
#servizi-header.immobili .cloud-n2 {
    top: 10%; right: 50%;
    margin-right: -30%;
    width: 12%; max-width: 120px;
    animation: clouds_new 90s linear infinite;
}
#servizi-header.immobili .cloud-n3 {
    top: 18%; right: 50%;
    margin-right: -40%;
    width: 12%; max-width: 120px;
    animation: clouds_new 90s linear infinite;
}
#servizi-header.immobili .baloon {
    top: 30%; right: 45%;
    width: 2%; max-width: 50px;
    animation: balloon 15s ease-in-out infinite;
}
#servizi-header.immobili .gru1, 
#servizi-header.immobili .gru_weight_1 {
    bottom: 10%; left: 50%;
    margin-left: -30%;
    width: 15%; max-width: 255px;
}
#servizi-header.immobili .gru2, 
#servizi-header.immobili .gru_weight_2 {
    bottom: 18%; left: 50%;
    margin-left: -2%;
    width: 10%; max-width: 255px;
}
#servizi-header.immobili .gru3, 
#servizi-header.immobili .gru_weight_3 {
    bottom: 18%; left: 50%;
    margin-left: 10%;
    width: 16%; max-width: 255px;
}
#servizi-header.immobili .gru_weight_1 {
    transform-origin: 70% 0;
    animation: pendolo 5s ease-in-out infinite;
}
#servizi-header.immobili .gru_weight_2 {
    transform-origin: 70% 0;
    animation: pendolo 10s ease-in-out infinite;
}
#servizi-header.immobili .gru_weight_3 {
    transform-origin: 25% 0;
    animation: pendolo 6s ease-in-out infinite;
}
#servizi-header.immobili .bici {
    bottom: -50px; left: -5%;
    max-height: 80px; width: auto;
    animation: bycicle_two 40s linear infinite;
    z-index: 2;
}
#servizi-header.immobili .bici-2 {
    bottom: -40px; right: 50%;
    margin-right: -150%;
    max-height: 70px; width: auto;
    animation: bycicle_ltr 50s linear infinite;
    z-index: 1;
}

#servizi-header.ingegneria .full { margin-bottom: 0px; }
#servizi-header.ingegneria .sun { left: 80%; }
#servizi-header.ingegneria .cloud-1 {
    top: 20%; margin-right: -50%;
    width: 100%; max-width: 950px;
    animation-duration: 80s;
}
#servizi-header.ingegneria .bici {
    bottom: -30px; left: -5%;
    max-height: 80px; width: auto;
    animation: bycicle_two 40s linear infinite;
}

#servizi-header.contatti .full { margin-bottom: -30px; }
#servizi-header.contatti .full.people { margin-bottom: -50px; }
#servizi-header.contatti .cloud-1 {
    top: 20%; margin-right: 30%;
    width: 10%; max-width: 120px;
    animation-duration: 80s;
}
#servizi-header.contatti .cloud-2 {
    top: 8%; margin-right: -30%;
    animation-duration: 90s;
}
#servizi-header.contatti .cloud-n1 {
    top: 25%; right: 50%;
    margin-right: 20%;
    width: 12%; max-width: 120px;
    animation: clouds_new 90s linear infinite;
}
#servizi-header.contatti .cloud-n2 {
    top: 10%; right: 50%;
    margin-right: -30%;
    width: 12%; max-width: 120px;
    animation: clouds_new 90s linear infinite;
}
#servizi-header.contatti .cloud-n3 {
    top: 18%; right: 50%;
    margin-right: -40%;
    width: 12%; max-width: 120px;
    animation: clouds_new 90s linear infinite;
}

#servizi-header.clienti .full { margin-bottom: 0px; }
#servizi-header.clienti .cloud-1 {
    top: 20%; margin-right: -50%;
    width: 12%; 
    animation-duration: 80s;
}
#servizi-header.clienti .cloud-2 {
    top: 8%; margin-right: -30%;
    animation-duration: 90s;
}
#servizi-header.clienti .cloud-n1 {
    top: 25%; right: 50%;
    margin-right: 20%;
    width: 12%; max-width: 120px;
    animation: clouds_new 90s linear infinite;
}
#servizi-header.clienti .cloud-n2 {
    top: 10%; right: 50%;
    margin-right: -30%;
    width: 12%; max-width: 120px;
    animation: clouds_new 90s linear infinite;
}
#servizi-header.clienti .cloud-n3 {
    top: 18%; right: 50%;
    margin-right: -40%;
    width: 12%; max-width: 120px;
    animation: clouds_new 90s linear infinite;
}
#servizi-header.clienti .treno {
    bottom: -15px; right: 50%;
    margin-right: -150%;
    max-height: 45px; width: auto;
    animation: bycicle_ltr 15s linear infinite;
}




/*
* ===============================
* =====    MEDIA QUERIES    =====
* ===============================
*/


@media ( min-width: 1920px ) {

    #servizi-header.energia .fullmoon { margin-left: -150px; }
    #servizi-header.energia .big-birds-1 { margin-left: -150px; }

    #servizi-header .palo-1, 
    #servizi-header .pala-1 { margin-left: -500px !important; }
    #servizi-header .palo-2, 
    #servizi-header .pala-2 { margin-right: -550px !important; }

    #servizi-header .gru1, 
    #servizi-header .gru_weight_1 { 
        margin-left: -350px !important; 
        max-width: 200px !important;
    }
    #servizi-header .gru2, 
    #servizi-header .gru_weight_2 { 
        margin-left: -100px !important; 
        max-width: 170px !important;
    } 
    #servizi-header .gru3, 
    #servizi-header .gru_weight_3 { 
        margin-left: 100px !important; 
        max-width: 230px !important;
    }

}


@media ( min-width: 768px ) {

    .chisiamo_column_text.column_left {
        padding-right: 30px !important;
    }
    .chisiamo_column_text.column_right {
        padding-left: 30px !important;
    }

    #bollini_cert .wpb_column:nth-child(odd) .sc_image {
        margin-right: 0 !important;
    }
    #bollini_cert .wpb_column:nth-child(even) .sc_image {
        margin-left: 0 !important;
    }

    .two-columns.left {
        padding-right: 15px !important;
    }
    .two-columns.right {
        padding-left: 15px !important;
    }

    #servizi-header.immobili .gru1, 
    #servizi-header.immobili .gru_weight_1 { 
        bottom: -2%; left: 50%;
        margin-left: -35%;
        width: 20%;
    }
    #servizi-header.immobili .gru2, 
    #servizi-header.immobili .gru_weight_2 { 
        bottom: 8%; left: 50%;
        margin-left: -12%;
        width: 15%;
    } 
    #servizi-header.immobili .gru3, 
    #servizi-header.immobili .gru_weight_3 { 
        bottom: 2%; left: 50%;
        margin-left: 10%;
        width: 25%;
    }

}


@media ( max-width: 767px ) {

    .adaptive-bg { min-height: 400px !important; }

    #main-header .palo-1, 
    #main-header .pala-1 {
        bottom: 8%; left: 50%;
        margin-left: -60%;
        min-width: 300px;
        width: 50%;
    }
    #main-header .palo-2, 
    #main-header .pala-2 {
        bottom: 10%; right: 50%;
        margin-right: -65%;
        min-width: 350px;
        width: 50%;
    }

    #servizi-header.azienda .full {
        max-height: 140px; 
        width: auto;
    }
    #servizi-header.azienda .switch { display: none !important; }
    #servizi-header.azienda .bici {
        bottom: -15px;
        max-height: 80px;
        animation: bycicle_two 40s linear infinite;
    }

    #servizi-header .vc_column_container.vc_col-sm-8 { height: 150px; }
    #servizi-header.certificazioni .bici { max-height: 60px; }
    #servizi-header.immobili .bici { max-height: 60px; }
    #servizi-header.immobili .bici-2 { max-height: 55px; }

    .colored-block.risparmio * {
        font-size: 2em;
        line-height: 1.2em;
    }

    .footer-city-back,
    .footer-city-front {
        bottom: -10%;
    }
    .footer-bici {
        bottom: 20px; left: -5%;
        animation: bycicle-footer 50s linear infinite;
    }

    .day-switch-block .bici {
        max-width: 40%;
        min-width: 200px;
    }

    .standby-screen .content {
        padding: 20px;
        font-size: 1.0em;
        line-height: 1.4em;
    }

    #cv-form .col-1 { width: 100%; }
    #cv-form .col-2 { width: 100%; }
    #cv-form .col-3 { width: 100%; }
    #cv-form .cv-title { width: 98%; }
    #cv-form .wpcf7-form-control-wrap { padding:0; }

}


@media ( max-width: 429px ) {

    .bodyStyleFullWide .sc_content.sc_padding {
        padding-left: 0px;
        padding-right: 0px;
    }

    #main-header .palo-1, 
    #main-header .pala-1 {
        margin-left: -80%;
    }
    #main-header .palo-2, 
    #main-header .pala-2 {
        margin-right: -80%;
    }

    #servizi-header .vc_column_container.vc_col-sm-8 { height: 100px; }

    #servizi-header.immobili .gru1, #servizi-header.immobili .gru_weight_1 { bottom: 0%; }
    #servizi-header.immobili .gru2, #servizi-header.immobili .gru_weight_2 { bottom: 0%; } 
    #servizi-header.immobili .gru3, #servizi-header.immobili .gru_weight_3 { bottom: 0%; }

}




/*
* ===============================
* =====    KEYFRAMES    =====
* ===============================
*/

@keyframes cloudDrift {
    0% {
        transform: translateX(50px);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        transform: translateX(-200px);
    }
}

@keyframes balloon {
    0%,100%{ transform:translateY(0) rotate(-8deg); }
    50%{ 
        transform:translate(20px,-30px) rotate(8deg); 
    }
}

@keyframes sun {
    0%,100%{ transform: rotate(-12deg); }
    50%{ 
        transform: rotate(12deg); 
    }
}

@keyframes bycicle {
    0% { transform: translateX(-400px); }
    100% { transform: translateX(1200px); }
}

@keyframes bycicle_two {
    0% { transform: translateX(-2400px); }
    100% { transform: translateX(2400px); }
}

@keyframes bycicle_ltr {
    0% { transform: translateX(0px); }
    100% { transform: translateX(-4000px); }
}

@keyframes plane {
    0% { transform: translateX(0px); }
    100% { transform: translateX(-2000px); }
}

@keyframes cloud3 {
    0% {
        transform: translateX(800px);
        opacity: 0;
    }
    30% {
        opacity: 1;
    }
    60% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        transform: translateX(-600px);
    }
}

@keyframes cloud4 {
    0% {
        transform: translateX(1000px);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        transform: translateX(-400px);
    }
}

@keyframes birds_pack {
    0%,80%,100% { opacity: 1; -webkit-transform: scale(1); }
    20% { opacity: .8; -webkit-transform: scale(.5); }
    40% { opacity: 0; -webkit-transform: scale(.3); }
    60% {opacity: .8; -webkit-transform: scale(.5); }
}

@keyframes little_birds {
    0% { transform: translateX(0px); }
    100% { transform: translateX(-1000px); }
}

@keyframes bycicle-footer {
    0% { transform: translateX(-2000px); }
    100% { transform: translateX(4000px); }
}

@keyframes clouds_new {
    0% {
        transform: translateX(1000px);
        opacity: 0;
    }
    30% {
        opacity: 1;
    }
    60% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        transform: translateX(-2000px);
    }
}

@keyframes pendolo {
    0%, 100% {
        transform: rotate(5deg);
    }
    50% {
        transform: rotate(-5deg);
    }
}

@keyframes slitta {
    0% { transform: translateX(-700px); }
    100% { transform: translateX(700px); }
}